RubyGems Navigation menu

autosiege 0.0.2

A ruby CLI wrapper to siege

Gemfile
          gem 'autosiege', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install autosiege
  
  
  
  
  
  
  

Authors:

  • Ben Marini

Owners:

Total downloads 3,193

For this version 1,661

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - October 24, 2011 (9.5 KB)
  2. 0.0.1 - October 24, 2011 (9.5 KB)

Runtime Dependencies: